@media print{
 table.laporan tr{
  page-break-inside: avoid;
 }
}
*{
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
}
body{
 width: 29.7cm;
// border: 1px solid black;
 padding: 1 1cm 1.5cm 1cm;
 position: relative;
}
p{
 line-height: 1.40em;
}
.page{
 font-family: times-new-roman;
 font-size: 12pt;
 position: relative;
 display: block;
 height: 21cm;
 width: 29.7cm;
 page-break-inside: avoid;
 page-break-after: always;
}

/*Font Setup Start*/
.uppercase{
 text-transform: uppercase;
}
.bold{
 font-weight: bold;
}
.italic{
 font-style: italic;
}
.center{
 text-align: center;
}
.justify{
 text-align: justify;
}
.right{
 text-align: right;
}
.left{
 text-align: left;
}
.arial{
 font-family: 'Arial';
}
.comic-sans{
 font-family: 'Comic Sans MS'
}
.times-new-roman{
 font-family: 'Times New Roman';
}
.size-7{
 font-size: 7.25pt;
}
.size-8{
 font-size: 8pt;
}
.size-10{
 font-size: 10pt;
}
.size-11{
 font-size: 11pt;
}
.size-12{
 font-size: 12pt;
}
.size-14{
 font-size: 14pt;
}
.size-16{
 font-size: 16pt;
}
.size-20{
 font-size: 20pt;
}
/*Font Setup End*/

.kop-surat{
 text-align: center;
 width: 100%;
}
.kop-surat tr:last-child td{
 border-top: 1px solid black;
 border-bottom: 4px solid black;
 height: 7px;
}
.logo{
 height: 2.5cm;
}
table.laporan{
 width: 100%;
 border: 1px solid black; /*border tabel dalem*/
    border-collapse: collapse;  
 border-spacing: 0;
}
table.laporan td{
 padding-left: 0.25cm;
 padding-right: 0.25cm;
 border: 1px solid black; /*border tabel dalem td*/  
 border-spacing: 0;
 line-height: 1.5em; /*jarak antar line*/
}
table.laporan td:first-child{
 text-align: center;
}
table.laporan tr.laporan-header{
 text-align: center;
 text-transform: uppercase;
 font-weight: bold;
 line-height: 3em;
 padding-left: 0.25cm;
 padding-right: 0.25cm;
}
table.laporan tr.laporan-content{
 line-height: 1.5em;
 border: 1px solid black; /*border tabel dalem tr*/ 
 padding-left: 0.25cm;
 padding-right: 0.25cm; 
}
table.tanda-tangan{
 margin-top: 1cm;
 width: 100%;
 text-align: center;
}
table.tanda-tangan tr td{
 width: 33.33%;
 line-height: 1.5em;
}
table.tanda-tangan tr.tanda-tangan-nama td{
 font-weight: bold;
}
tr.tanda-tangan-area td{
 padding-top: 1.75cm;
}